Bug 524783

Summary: POT file is not updated.
Product: [Fedora] Fedora Reporter: Sweta Kothari <swkothar>
Component: system-config-rootpasswordAssignee: Lubomir Rintel <lkundrak>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 12CC: ankit, lkundrak, mclasen, noriko, piotrdrag, rnovacek
Target Milestone: ---Keywords: Translation
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-03 14:03:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 525052    

Description Sweta Kothari 2009-09-22 07:26:12 UTC
I have translated system-config-rootpassword file with 100%.

There are showing some strings which are still in English strings like:
1.Change root password (button label)
2.Security Level: Weak
3.Security Level: Good
4.Security Level: Strong

So Please look into it, Looks like POT file is not updated.

Comment 1 Noriko Mizumoto 2009-10-14 23:28:22 UTC
Ping.
Is this bug to be addressed for F12 GA?
No response may trigger a report to Fedora Translation Project, affecting future translation.

Comment 2 Bug Zapper 2009-11-16 12:44:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Piotr Drąg 2010-05-03 14:03:39 UTC
Closing, as F12 has been released a long time ago.